const intialState = {
    stepInstruction: ""
};

const clearState = {
    stepInstruction: ""
};

export default (state = intialState, action) => {
    switch (action.type) {
        case "CURRENT":
            return { stepInstruction: action.payload };
        case "RESET_POP_INSTRUCTION":
            return clearState;
        default:
            return state;
    }
};
